IF NOT EXISTS (SELECT 1 FROM T_META_TOPCLASS WHERE FTOPCLASSID='20')
BEGIN
/****** Object:Data       Script Date: 2022-05-10 09:35:29 ******/
DELETE T_META_TOPCLASS WHERE FTOPCLASSID='20' 
INSERT INTO T_META_TOPCLASS(FTOPCLASSID,FSEQ,FVISIBLE,FISDEFAULT,FICON) VALUES ('20',30,-1,1,'SupplyChain')  

/****** Object:Data       Script Date: 2022-05-10 09:35:29 ******/
DELETE T_META_TOPCLASS_L WHERE FTOPCLASSID='20' AND FLOCALEID=2052 
INSERT INTO T_META_TOPCLASS_L(FPKID,FTOPCLASSID,FLOCALEID,FNAME,FTOOLTIPS) VALUES ('a2ac9967-f957-4255-9471-f803ef6ca6b5','20',2052,N'供应链',N' ')  

END;

